<style>
  <images totalImg="4" totalFrames="528">
    <image startFrame="68" endFrame="142"/>
    <image startFrame="188" endFrame="262"/>
    <image startFrame="311" endFrame="385"/>
    <image startFrame="432" endFrame="507"/>
  </images>
</style>